=== debian/control ===
Source: libfile-countlines-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-pod-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-countlines-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-countlines-perl.git
Homepage: https://metacpan.org/release/File-CountLines

Package: libfile-countlines-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module for efficiently counting the number of lines in a file
 perlfaq5 answers the question on how to count the number of lines in a file.
 File::CountLines is a convenient wrapper around that method, with additional
 options.
 .
 More specifically, it counts the number of line breaks rather than lines. On
 Unix systems nearlly all text files end with a newline (by convention), so
 usually the number of lines and number of line breaks is equal.
