=== debian/watch ===
version=4
https://metacpan.org/release/File-CountLines   .*/File-CountLines-v?@ANY_VERSION@@ARCHIVE_EXT@$
